Subject: Wanna go for a ride?

From: <[email-masked]>
Date: Sat, 6 Oct 2007 08:11:02 -0400

Investors are loving FRLE

FEARLESS INTL INC (f r l E)
$0.21

Last weeks trading and price spiking as certainly put FRLE on everyone's
alert list. Now rumors of a big news release are stirring investors into
what may be another trading frenzy on Monday. Do not let your day get
away from you, check out all the news on this and move on FRLE first
thing.